Loading ...
Sorry, an error occurred while loading the content.

72461Re: Python3 support is broken on Windows

Expand Messages
  • Sergey Khorev
    Jul 25, 2013
    • 0 Attachment

      Make sure you have a recent version of the source and clean up before you build.


      Thanks, there really is no need to waste time teaching me how to build Vim.
      Anyway I found the cause: it is Python that is broken, not Vim. If Python3 is installed properly (as opposed to python3X.dll simply copied over), everything works. Is it worth adding to the documentation or is it only me not liking installers?

      --
      --
      You received this message from the "vim_dev" maillist.
      Do not top-post! Type your reply below the text you are replying to.
      For more information, visit http://www.vim.org/maillist.php
       
      ---
      You received this message because you are subscribed to the Google Groups "vim_dev" group.
      To unsubscribe from this group and stop receiving emails from it, send an email to vim_dev+unsubscribe@....
      For more options, visit https://groups.google.com/groups/opt_out.
       
       
    • Show all 5 messages in this topic